Usar algoritmos de encriptación obsoletos

Activar "Usar algoritmos de cifrado obsoletos para que sea compatible con la versión anterior" y admita RSA 1024 para la encriptación y desactivar la configuración relacionada de Configuración RMS en el menú "Preferencias". Si no tiene la opción, existe una implementación criptográfica de AD RMS mejorada. Admite RSA 2048 con encriptación.

Solamente los sistemas operativos que aparecen en la siguiente lista admiten la "implementación criptográfica de AD RMS mejorada".

Los servidores AD RMS deben ejecutar Windows Server® 2008 R2 con Service Pack 1 (SP1)

Los equipos cliente AD RMS que ejecuten uno de los siguientes sistemas operativos

Windows® 8

Windows® 7 con Service Pack 1 (SP1)

Windows Vista® con Service Pack 2 (SP2)

Windows Server® 2008 con Service Pack 2 (SP2)

Windows Server® 2008 R2 con Service Pack 1 (SP1)

Compatible con: Microsoft Windows XP SP2 o posterior
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Foxit\PhantomPDF\RMS\Preferences
Value NameDeprecatedEncryption
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

foxit phantompdf 7.3.admx

Plantillas administrativas (equipos)

Plantillas administrativas (usuarios)